.header {
  width: 100%;
  z-index: 100;
  position: relative;
}
.header .wrap{
  position: relative; 
}
.header .wrap::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 1px solid #b9cbc6;
  box-shadow: 0 2px 4px 0 rgba(53, 140, 112, 0.39);
}
.header_info{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  z-index: 100;
  background: #fff; 
}
.about_info {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  width: calc(50% - 50px);
  padding-top: 40px;
  padding-right: 100px;
}
a.logo {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  margin-top: 20px;
}
a.logo svg{
  width: 100px;
  height: 100px;	
}
.callback_call{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  width: calc(50% - 50px); 
  padding-top: 40px;
  padding-left: 80px;
}
.about_info_item_title{
  font-weight: 600;
  font-size: 16px;
  color: #276652;
  margin-bottom: 12px; 
}
.about_info_item_description{
  font-weight: 400;
  font-size: 16px;
  color: #000;
  position: relative; 
  padding-left: 30px;
  padding-top: 5px;
}
.item_description_time::after {
  position: absolute;
  content: "";
  width: 21px;
  height: 24px;
  left: 0;
  background-image: url(../images/sourse/time.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 2px;
}
.item_description_place{

}
.item_description_place::after {
  position: absolute;
  content: "";
  width: 18px;
  height: 24px;
  left: 0;
  background-image: url(../images/sourse/map.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 2px;
}
.item_description_phone{
  padding-left: 30px;
  display: block;
}
.header_phones{
  position: relative;
}
.header_phones::after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  background-image: url(../images/sourse/tel.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 2px;
}
/* .item_description_phone::after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  background-image: url(../images/sourse/tel.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 2px;
} */
.about_info_item:first-child {
  width: 40%;
  margin-right: 20px;
}
.about_info_item:last-child {
  width: 60%;
  max-width: 230px;
}
.callback_call .about_info_item{
  width: 170px;
}
.callback {
  border-radius: 50px;
  width: calc(100% - 190px);
  max-width: 293px;
  height: 46px;
  background: linear-gradient(146deg, #ce92ec 0%, #541177 100%);
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  text-align: center;
  line-height: 46px;
  cursor: pointer;
  position: relative;
}
.callback > span{
  position: relative;
  z-index: 1;
}
.callback::after {
  position: absolute;
  content: "";
  width: 36px;
  height: 36px;
  right: 5px;
  background-image: url(../images/sourse/arrow_circle.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 5px;
}
.callback:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(189deg, #ce92ec 0%, #541177 100%);
  opacity: 0;
  transition: opacity 1s;
  border-radius: 50px;
}
.callback:hover:before {
  opacity: 1;
}
.header_under{
  margin-top: 25px;
  z-index: 100;
  position: relative;
}
.main_menu{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify; 
}
.menu {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  width: 62%;
}
.menu_item {
  cursor: pointer;
  width: 100%;
  height: 44px;
  text-align: center;
  line-height: 44px;
  margin-right: 15px;
}
.menu_item:hover .menu_item_name{
  background: #601e82;
  color: #fff;
}
.menu_item:last-child{
  margin-right: 0;
}
.menu_item_name {
  font-weight: 400;
  font-size: 16px;
  text-transform: capitalize;
  color: #000;
  position: relative;
  z-index: 2;
  background: #f8f8f8;
  border-radius: 25px;
  display: block;
}
.menu_item_wrapper{

}
.poor_vision_search{
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: right;
  -webkit-box-pack: justify;
  -webkit-justify-content: right;
  -ms-flex-pack: justify;
  width: 38%; 
  padding-left: 15px;
}
.poor_vision{
  border: 2px solid #e6e6e6;
  border-radius: 25px;
  max-width: 305px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  font-weight: 400;
  font-size: 16px;
  color: #000;
  position: relative;
  padding-right: 35px;
  cursor: pointer;
  margin-right: 20px;
  width: calc(100% - 48px);
}
.poor_vision::after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  right: 20px;
  background-image: url(../images/sourse/sunglasses.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 10px;
}
.search {
  width: 48px;
  height: 48px;
  border-radius: 25px;
  border: 2px solid #e6e6e6;
  position: relative;
  display: block;
}
.search::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  right: 15px;
  background-image: url(../images/sourse/search.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 15px;
}
.background_pop_up_menu {
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1;
  display: none;
  background: #fff;
}
.menu_item_wrapper{
  background: #fff;
  position: absolute;
  width: 64%;
  left: 6px;
  display: none;
  top: -25px;
}
.children_visible{
  display: block;
  padding-left: 60px;
  padding-bottom: 0;
  border-bottom: 1px solid #a5d0c2;
  border-left: 1px solid #a5d0c2;
  border-right: 1px solid #a5d0c2;
  border-radius: 0 0 25px 25px;
  padding-top: 100px;
  z-index: 1;
}
.submenu_header_wrap{
  display: none;
}
.menu_item_wrapper > .submenu_wrap > .subwrap_title{
  position: relative;
  text-align: left;
  width: 90%;
}
.menu_item_wrapper > .submenu_wrap > .subwrap_title span{
  height: 38px;
  text-align: left;
  line-height: 38px;
  position: relative;
  font-weight: 600;
  font-size: 12px;
  color: #358c70;
  padding: 0 20px;
  padding-left: 40px;
  display: block;
}
/* .menu_item_wrapper > .submenu_wrap > .subwrap_title span:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  left: 14px;
  background-image: url(../images/sourse/dental.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 10px;
} */
.menu_item_wrapper > .submenu_wrap:hover > .subwrap_title span{
  background: #276652;
  border-radius: 25px;
  color: #fff;
}
.submenu_header .menu_item_fin:hover{
  background: #fff;
}
.menu_item_wrapper > .menu_item_fin{
  max-width: 350px;
  position: relative;
  border-right: 1px solid #f3f5e5;
  padding-bottom: 12px;
  display: block;
  text-align: left;
}
.menu_item_wrapper > .menu_item_fin span{
  display: block;
  height: 38px;
  text-align: left;
  line-height: 38px;
  padding: 0 20px;
  padding-left: 40px;
  position: relative;
  font-weight: 600;
  font-size: 12px;
  color: #358c70;
  width: 90%;
}
.submenu_visible .menu_item_fin{

}
/* .menu_item_wrapper > .menu_item_fin span:before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  left: 14px;
  background-image: url(../images/sourse/dental.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 10px;
} */
.menu_item_wrapper > .menu_item_fin:hover span{
  background: #276652;
  border-radius: 25px;
  color: #fff;
}
.submenu_header_wrap .menu_item_fin{

}
.submenu_header_wrap .submenu_wrap .subwrap_title{
  font-weight: 400;
  font-size: 14px;
  color: #000;
  text-align: left;
  line-height: normal;
  position: relative;
}
.submenu_header_wrap .submenu_wrap .subwrap_title:after{
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  right: -40px;
  background-image: url(../images/sourse/plus.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 2px;
}
.title_active{
  position: relative;
}
.submenu_header_wrap .submenu_wrap .title_active:after{
  position: absolute;
  content: "";
  width: 13px;
  height: 13px;
  right: -40px;
  background-image: url(../images/sourse/minus.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 4px;
}
.submenu_visible .subwrap_title{

}
.submenu_visible .submenu_visible .submenu_header .menu_item_fin{

}
.submenu_header{

}
.submenu_visible .subwrap_title:after {

}
.submenu_visible .submenu_header {

}
.submenu_visible{
  display: block;
  position: absolute;
  left: 350px;
  top: 0;
  width: calc(100% - 350px);
  height: 100%;
  padding-left: 70px;
  padding-top: 110px;
}
.submenu_visible_last{
  display: block;
  padding-left: 20px;
  padding-top: 15px;
  width: 100%;
}
.submenu_visible_last .menu_item_fin_last {
  font-size: 12px;
  width: 100%;
}
.submenu_visible_last .submenu_header {

}
.submenu_visible_last .submenu_header .menu_item_fin {

}
.menu .submenu_wrap{
  max-width: 350px;
  border-right: 1px solid #f3f5e5;
  padding-bottom: 12px;
}
.menu_item_wrapper > .submenu_wrap > .subwrap_title:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  right: 20px;
  background-image: url(../images/sourse/arrow_menu.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 14px;
}
.menu_item_wrapper > .submenu_wrap:hover > .subwrap_title:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  right: 20px;
  background-image: url(../images/sourse/arrow_menu_white.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 14px;
}
.menu_item_fin_last{
  display: block;
  font-weight: 400;
  font-size: 14px;
  color: #000;
  text-align: left;
  line-height: normal;
  padding-bottom: 12px;
}
.submenu_header .submenu_wrap{
  width: 100%;
  position: relative;
  border-right: none; 
  display: block;
  max-width: 200px;
}
.menu_mobile{
  display: none;
}
.menu_mobile_inner {
  display: none;
}
.name_point {
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 18px;
  background-position: center;
  height: 100vh;
  position: relative;
}
.icon_menu{
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 18px;
  background-position: center;
  height: 100vh;
  width: 18px;
  position: absolute;
  left: 10px;
  top: 10px;
}
.icon_menu_hover{
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 18px;
  background-position: center;
  height: 100vh;
  width: 0;
  position: absolute;
  left: 10px;
  top: 10px;
}
.menu_item_wrapper > .menu_item_fin:hover .icon_menu_hover{
  width: 18px;
}
.menu_item_wrapper > .submenu_wrap:hover > .subwrap_title .icon_menu_hover{
  width: 18px;
}